Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824 - gnome-pager doesnt appear when panel at top
Summary: gnome-pager doesnt appear when panel at top
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-13 21:06 UTC by Michael Fulbright
Modified: 2009-12-28 07:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-14 18:57:45 UTC


Attachments (Terms of Use)

Description Michael Fulbright 1999-01-13 21:06:28 UTC
To reproduce:

Make sure no gnome-pager is in panel
move an edge panel to top of screen
add the gnome-pager to the panel
it will not appear
move panel to bottom of screen
pager appears

Comment 1 sameer 2009-12-28 07:15:45 UTC
Component: pirut
Summary: TB13e6c68a config.py:824:_getsysver:TypeError: rpmdb open failed

Traceback (most recent call last):
  File "/usr/sbin/system-install-packages", line 361, in ?
    main()
  File "/usr/sbin/system-install-packages", line 354, in main
    pkginst = SinglePackageInstaller()
  File "/usr/sbin/system-install-packages", line 66, in __init__
    GraphicalYumBase.__init__(self, False)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 137, in __init__
    plugin_types=(yum.plugins.TYPE_CORE,))
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 139, in doConfigSetup
    errorlevel=errorlevel)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 191, in _getConfig
    self._conf = config.readMainConfig(startupconf)
  File "/usr/lib/python2.4/site-packages/yum/config.py", line 754, in readMainConfig
    yumvars['releasever'] = _getsysver(startupconf.installroot, startupconf.distroverpkg)
  File "/usr/lib/python2.4/site-packages/yum/config.py", line 824, in _getsysver
    idx = ts.dbMatch('provides', distroverpkg)
TypeError: rpmdb open failed


Note You need to log in before you can comment on or make changes to this bug.